/*
 * msg_handle.h
 * 
 * Copyright (C) 2006  Josef Kufner <jk@myserver.cz>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 */
#ifndef JK_MSG_HANDLE_H
#define JK_MSG_HANDLE_H

#include "message.h"

void msg_handle_chat(MESSAGE *msg);
void msg_handle_backend(MESSAGE *msg);
void msg_handle_draw(MESSAGE *msg);
void msg_handle_options(MESSAGE *msg);
void msg_handle_playerlist(MESSAGE *msg);
void msg_handle_session(MESSAGE *msg);
void msg_handle_test(MESSAGE *msg);

#endif

